<html>
<head>
	<title> MDEF diary </title>
	<link href="index.css" rel="stylesheet" type="text/css">

</head>

<body>

  <div class="container">
  <header class="header" role="banner">


    <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/"> A classroom from the future </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> Manifesto & Toolkit </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> The classrooms </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Start a classroom </a></li>

                </ul>

		</div>

  </header>

	  <main class="page-content2" aria-label="Content">
<div style="text-align: center;">


	<img src="https://mdef.gitlab.io/adriana.tamargo/aclassroomgif.gif" width=80%>


</div>




</body>



	</html>
